Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMélanie Bats2015-12-09 05:27:44 -0500
committerMélanie Bats2015-12-09 05:34:55 -0500
commitc8d5d235268361b3decbef386345821e0a62d70f (patch)
treeb6afc94fde85ef5f0ed1998bc18dcc2d1b8ec620 /samples
parentff9921b79a47dc83dd13cb1c97b28dd543885727 (diff)
downloadorg.eclipse.eef-c8d5d235268361b3decbef386345821e0a62d70f.tar.gz
org.eclipse.eef-c8d5d235268361b3decbef386345821e0a62d70f.tar.xz
org.eclipse.eef-c8d5d235268361b3decbef386345821e0a62d70f.zip
Change org.eclipse.eef plugins version to 1.6.0
Change-Id: I90f62083a554c4f044ab2d63765b6efb51433e3c Signed-off-by: Mélanie Bats <melanie.bats@obeo.fr>
Diffstat (limited to 'samples')
-rw-r--r--samples/sirius-custom-editor/org.eclipse.sirius.editor.properties/META-INF/MANIFEST.MF10
1 files changed, 5 insertions, 5 deletions
diff --git a/samples/sirius-custom-editor/org.eclipse.sirius.editor.properties/META-INF/MANIFEST.MF b/samples/sirius-custom-editor/org.eclipse.sirius.editor.properties/META-INF/MANIFEST.MF
index 5ae99bd93..13415c936 100644
--- a/samples/sirius-custom-editor/org.eclipse.sirius.editor.properties/META-INF/MANIFEST.MF
+++ b/samples/sirius-custom-editor/org.eclipse.sirius.editor.properties/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.ui.views.properties.tabbed;bundle-version="3.6.100",
org.eclipse.core.runtime;bundle-version="3.11.0",
com.google.guava;bundle-version="15.0.0",
- org.eclipse.eef.ide.ui;bundle-version="2.0.0",
+ org.eclipse.eef.ide.ui;bundle-version="1.6.0",
org.eclipse.emf.ecore,
org.eclipse.eef.ide,
org.eclipse.sirius.editor;bundle-version="3.0.0",
@@ -17,7 +17,7 @@ Require-Bundle: org.eclipse.ui.views.properties.tabbed;bundle-version="3.6.100",
org.eclipse.sirius;bundle-version="3.0.0",
org.eclipse.sirius.common;bundle-version="3.0.0"
Export-Package: org.eclipse.sirius.editor.properties.api
-Import-Package: org.eclipse.eef;version="2.0.0",
- org.eclipse.eef.api;version="2.0.0",
- org.eclipse.eef.core.api;version="2.0.0",
- org.eclipse.eef.interpreter.api;version="2.0.0"
+Import-Package: org.eclipse.eef;version="1.6.0",
+ org.eclipse.eef.api;version="1.6.0",
+ org.eclipse.eef.core.api;version="1.6.0",
+ org.eclipse.eef.interpreter.api;version="1.6.0"

Back to the top